.block10284 .nav01{border:none;}
.block10284 .navTile>a {text-transform: uppercase;}
.QX-11229324 .top{    display: none;}
.QX-11229324 .slick-dots li{background: #181b20;}
.QX-11229324 .slick-dots{margin-top:0px;}


#location_1768276170916, #location_1768284443033, #location_1768284450280{box-shadow: 0 0 8px rgb(0, 0, 0, 0.07);margin: 0 20px;
    border: #fff solid 6px; background: #fff;}
#location_1768373981836, #location_1768373981844, #location_1768373981852{box-shadow: 0 0 8px rgb(0, 0, 0, 0.07);margin: 0 20px;
    border: #fff solid 6px; background: #fff;}


.blockCon14784 .swiper_14784 .swiper-wrapper .swiper-slide .banner-description .banner-name{    font-size: 18px;
    font-family: 'DM Sans';
    font-weight: 500; color:#181b20;}

.blockCon23944 .big_box .pack{display: none;}